<?php
$z[0]=Array("field","牛山国家森林公园,牛山国家森林",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","牛山，又名全牛山，“郁葱山”，位于山东省肥城市北部，距新城11.5公里，面积3000公顷，主峰穆柯寨海拔524米，整座山森林茂密，林相整齐，景点众多。整座山景可谓山清水秀、林茂境仙；远眺峰峦如聚、峭壁若屏，近观苍松叠翠柏、瘦藤攀古树，共有各类植物700多",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","牛山国家森林公园_肥城牛山国家森林公园旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　牛山，又名全牛山，“郁葱山”，位于山东省肥城市北部，距新城11.5公里，面积3000公顷，主峰穆柯寨海拔524米，整座山森林茂密，林相整齐，景点众多。整座山景可谓山清水秀、林茂境仙；远眺峰峦如聚、峭壁若屏，近观苍松叠翠柏、瘦藤攀古树，共有各类植物700多种，动物园150多种。\n</p><p>　　主峰穆柯寨位于海拔524米的山巅上，现存石砌寨3600多米，高大的石墙上筑有掩体，易守难攻，是典型的古代军事防御工程，相传是宋代巾帼英雄穆桂英屯兵处；陶山摩崖石刻古朴苍劲，七十二洞穴曲径通幽，石雕佛像千姿百态；宋大中祥符元年（公元1008年），宋真宗泰山封祥归途中曾驾临牛山，赐名为“郁葱山”，是一处集旅游、观光、休闲、度假为一体的国家级森林公园、国家AA级旅游景区。该景区山清水秀，林茂境仙，峰峦如聚，峭壁若屏，苍松掩翠柏，瘦藤攀古树，是天然旅游胜地。景区自然景观和人文景观众多，是北宋名将穆桂英屯兵打仗之地，现仍存近万余米寨墙，是我国目前唯一保留较为完整的古代山寨，被誉为“天下第一古山寨，加上历代名人范蠡、西施、穆桂英、李邦珍等传奇故事，构成了牛山独特的自然景观和文化氛围。\n</p><p>　　牛山公园中圭山石刻，为山顶矗立一竖石，高4.1米，宽1.6米，厚0.3米，形似“命圭”而得名（命圭是封建社会文武大臣面见皇帝时手中所擎，用于奏本时遮目而用）。石上刻有“圭山”二字，书法苍劲浑厚，其中圭“字”高一百二十公分，宽九十四公分，“山”字高八十七公分，宽一百公分，系明朝都察院御史李邦珍所书。“圭山”石刻北边的巨石上有李邦珍所书《圭山赞》石刻：“南山之巅，维石巍巍，其巍伊何，形如命圭，舜以辑瑞，禹以告功，兆我斯文，后先登庸”。</div><br clear=all>",563,1997);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040FD11520-5M11.gif",1999,2084);
$z[7][4]['name']="litpic";

?>